﻿@charset "utf-8";
/* CSS Document */



/* nav_menu */
.nav_menu{ width:100%; height:36px;background-image:url(nav.jpg); width:100%; background-repeat:no-repeat; background-position:top center; overflow:hidden;width:expression_r(document.body.clientWidth <= 1080? "1080px":"auto");
min-width:1080px;  }
.nav{width:1080px; height:36px; margin:0 auto; }
.nav .list li{width:135px; height:36px;text-align:center; float:left;}
.nav .box{position:absolute;left:50%; margin-left:-540px;top:242px;width:1080px;background:#FFF;overflow:hidden; z-index:999999999;}
.nav .cont{position:relative;width:1060px; height:345px; padding:10px 8px; border:2px solid #0059b2;  overflow:hidden;display:none; margin:0 auto; background-color:#FFF;}
.home{ width:135px; height:36px; text-align:center; float:left;}

.nav .list li:hover{background-image:url(nav8.png);background-repeat:no-repeat; background-position:top center;}
.onNow {background-image:url(nav8.png);background-repeat:no-repeat; background-position:top center;}
.home:hover{background-image:url(nav8.png);background-repeat:no-repeat; background-position:top center;}

.subnav1_l{ width:355px; margin-right:25px; float:left;}
.subnav1_m{ width:360px; float:left;}
.subnav1_r{ width:300px; float:right;}
.focusBox2 { position: relative; width:355px; height:300px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; z-index:2; }
.focusBox2 .pic2 img { width:355px; height:260px; display: block; }
.focusBox2 .txt-bg2 { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%; background:#cccccc;  overflow: hidden; }
.focusBox2 .txt2 { position: absolute; bottom: 0; z-index: 2; height: 30px; width:100%; overflow: hidden; }
.focusBox2 .txt2 li{ height:40px; line-height:40px; position:absolute; bottom:-40px; text-align:center;width:355px;}
.focusBox2 .txt2 li a{ display: block; line-height:40px; font-size: 15px; }
.focusBox2 .num2 { position: absolute; z-index: 3; bottom:48px; right: 8px; }
.focusBox2 .num2 li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right:5px; cursor: pointer; }
.focusBox2 .num2 li a,.focusBox2 .num2 li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; line-height:15px; }
.focusBox2 .num2 li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox2 .num2 li.on a,.focusBox2 .num2 a:hover{ background:#288bde; }
.subnav1_m_tit{ width:100%; height:35px; padding-top:5px;    border-bottom: 2px solid #cccccc; margin-bottom: -2px;}
.subnav1_dt{float:left;cursor:pointer; width:87px; height:35px; line-height:35px; text-align:center;}
.subnav1_dd{clear:both;width:100%;display:none; height:235px; padding-top:5px;}
.subnav1_active{border-bottom: 2px solid #288bde;}
.subnav1_active a{color: #288bde;}
.tit2{ width:100%; line-height:35px; height:35px; padding-top:5px; border-bottom:2px solid #cccccc; margin-bottom:-2px;}
.tit2_l{ color:#288bde;  line-height:35px; height:35px; padding-left:15px; padding-right:15px;border-bottom:2px solid #288bde; float:left;}
.subnav1_r_cnt{ height:290px; padding-top:5px; width:300px; overflow:hidden;}

.subnav2_l{ width:230px; margin-right:20px; float:left;}
.subnav2_m{ width:345px; float:left;}
.subnav2_r{ width:440px; float:right;}
.subnav2_l li{ width:33%; float:left; text-align:left; height:30px;}
.subnav2_r_btn{ background-image:url(subnav2_btn1.jpg); width:112px; height:36px; padding-left:13px; float:left; margin:0px 10px 10px 10px;}
.subnav2_r_btn a{ line-height:36px;}
.subnav2_r_btn2{ background-image:url(subnav2_btn2.jpg); width:140px; height:36px; padding-left:28px; float:left; margin-left:10px;}
.subnav2_r_btn a{ line-height:36px;}

.subnav3_l{ width:420px; margin-right:20px;}
.subnav3_r{ width:295px;}
.subnav3_r_news{ width:280px; padding-left:15px; background-image:url(dian.png); background-repeat:no-repeat; background-position:left 12px;}
.subnav3_time{ float:right; color:#999;}

.subnav5_l{ width:662px; float:left;}
.subnav5_r{ width:370px; float:right;}
.std_table,.std_table p{ line-height:36px;}

.subnav6_l{ width:490px; margin-right:30px; float:left;}
.subnav6_m{ width:330px; float:left;}
.subnav6_r{ width:188px; float:right;}
.slider{position: relative}
.slider div{position: relative;text-align: center;padding:0px;list-style-type: none;margin: 0px;width:490px;background:#ffffff;height:276px;overflow: hidden;}
.slider div img{width:490px;height:276px;}
.hdnum{width:490px;height:62px;overflow: hidden;padding-top:5px}
.hdnum li{background-color: #000;width:94px;float: left; margin-left:5px;overflow: hidden;}
.hdnum li img{width:94px;height:62px;filter: alpha(opacity=50);opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5}
.hdnum li.on{padding: 0;width:94px;}
.hdnum li.on img{border:#288bde 2px solid;filter: alpha(opacity=100);width:90px;height:58px;opacity: 1;-moz-opacity: 1;-khtml-opacity: 1}


/* sec1 */
.sec1_l{ width:518px; height:325px;}
.sec1_r{ width:520px; height:325px;}

.focusBox { position: relative; width:518px; height:325px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; z-index:2; }
.focusBox .pic img { width:518px; height:325px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 30px; width:100%; background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 30px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:30px; line-height:30px; position:absolute; bottom:-30px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 15px;text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right:5px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; line-height:15px; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#288bde; }

.sec1_r_tit{ width:100%; height:40px; padding-top:5px;    border-bottom: 2px solid #cccccc; margin-bottom: -2px;}
.sec1_dt{float:left;cursor:pointer; width:120px; height:40px; line-height:40px; text-align:center;}
.sec1_dt a{ font-size:18px;}
.sec1_dd{clear:both;width:100%;display:none; padding-top:5px;}
.sec1_active{border-bottom: 2px solid #288bde;}
.sec1_active a{color: #288bde;}


/* sec2 */
.sec2{ width:1060px; padding-left:10px; padding-right:10px; margin:0 auto; background-color:#f5f5f5;}
.mr_frbox { height:59px; }
.mr_frBtnL { float: left; margin: 0px 7px 0px 0px; cursor: pointer; display: inline; }
.mr_frUl {float: left;height:59px;width: 961px; overflow:hidden;}
.mr_frBtnR { float: right; cursor: pointer; }
.mr_frUl ul li { display: inline; float: left; height:59px; width:229px; margin-right:15px; overflow: hidden; }
.mr_frUl ul li img { display: block;height:59px; width:229px;  }

.wrap{ margin-top:15px; margin-bottom:15px;}
.wrap_l{ width:530px;}
.wrap_r{ width:530px;}

/* sec3 */
.sec3{ background-image:url(gk_bc.jpg); width:440px; height:130px; padding:20px 15px 0px 75px; margin-bottom:15px;}
.sec3_btm{ border-top:1px dashed #CCCCCC; padding-top:1px; margin-top:1px;}

/* sec4 */
.sec4{ background-image:url(fw_bc.jpg); width:440px; height:225px; padding:20px 15px 0px 75px; margin-bottom:15px;}
.sec4_btm{border-top:1px dashed #CCCCCC; padding-top:15px; margin-top:15px;}


/* sec5 */
.sec5{ background-image:url(wz_bc.jpg); width:440px; height:100px; padding:35px 15px 0px 75px; }
.sec10{ background-image:url(bm_bc.jpg); width:440px; height:100px; padding:35px 15px 0px 75px;margin-bottom:15px; }
.sec6{width:518px; height:447px; border:1px solid #CCC; padding:0px 5px; margin-bottom:15px;}
.sec6_cnt{ width:518px; height:285px; overflow:hidden;}
.sec7{width:518px; height:278px; border:1px solid #CCC; padding:0px 5px;}
.sec8{ width:1080px; margin:0 auto; margin-bottom:15px;}

/* sec9 */
.sec9{ width:1080px; margin:0 auto; margin-bottom:15px;}
.sec9_tit{ width:100%; height:30px; padding-top:15px;  border-top:1px solid #cccccc;}
.sec9_special{ width:85px; height:30px; float:left;}
.sec9_dt{float:left;cursor:pointer; display:inline-block;height:30px; line-height:30px; margin-left:60px; padding-right:20px; 
background-image:url(triangle.jpg); background-repeat:no-repeat; background-position:center right;}
.sec9_dd{clear:both;width:100%;display:none; height:305px; padding-top:15px; border-top:2px solid #288bde;}
.sec9_active{color:#288bde;background-image:url(triangle2.jpg);}
.sec9_fl{ width:200px; float:left; padding:0px 8px 10px 8px; overflow:hidden;}
.border_h{ width:1px; height:290px; border-left:1px dashed #CCCCCC;}
.font_s13{ font-size:13px; line-height:26px;}
.font_s13 a{ font-size:13px; line-height:26px;}
.sec9_zt{ width:45%; float:left; height:26px; margin-right:5%; overflow:hidden;}
.sec9_zt a{ line-height:26px;}
.subnav4_btm_btn{ background-image:url(subnav4_bc.jpg); width:87px; height:29px; padding-left:24px; margin-right:7px; margin-bottom:7px; float:left;}
.subnav4_btm_btn a{ line-height:29px;}





.new_0928{ background-image:url(subnav4_btn18.jpg); width:100px; padding-left:60px; height:52px; float:left; margin-left:8px; margin-right:8px; margin-bottom:12px;}








